name = "ExtraBotany"
filename = "ExtraBotany-r1.1-60-beta-hotfix.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cf1ae2efe4ecea129968caf0096b91705fdab810"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3112313
project-id = 299086
